AF: Afganistan
AL: Albània
DE: Alemanya
DZ: Algèria
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antàrtida
AG: 'Antigua i Barbuda'
SA: 'Aràbia Saudita'
AR: Argentina
AM: Armènia
AW: Aruba
AU: Austràlia
AT: Àustria
AZ: Azerbaidjan
BS: Bahames
BH: Bahrain
BD: Bangladesh
BB: Barbados
BY: Belarús
BE: Bèlgica
BZ: Belize
BJ: Benín
BM: Bermudes
BT: Bhutan
BO: Bolívia
BA: 'Bòsnia i Hercegovina'
BW: Botswana
BV: Bouvet
BR: Brasil
BN: Brunei
BG: Bulgària
BF: 'Burkina Faso'
BI: Burundi
KH: Cambodja
CM: Camerun
CA: Canadà
CV: 'Cap Verd'
BQ: 'Carib Neerlandès'
VA: 'Ciutat del Vaticà'
CO: Colòmbia
KM: Comores
CG: 'Congo - Brazzaville'
CD: 'Congo - Kinshasa'
KP: 'Corea del Nord'
KR: 'Corea del Sud'
CR: 'Costa Rica'
CI: 'Côte d’Ivoire'
HR: Croàcia
CU: Cuba
CW: Curaçao
DK: Dinamarca
DJ: Djibouti
DM: Dominica
EG: Egipte
SV: 'El Salvador'
AE: 'Emirats Àrabs Units'
EC: Equador
ER: Eritrea
SK: Eslovàquia
SI: Eslovènia
ES: Espanya
US: 'Estats Units'
EE: Estònia
SZ: eSwatini
ET: Etiòpia
FJ: Fiji
PH: Filipines
FI: Finlàndia
FR: França
GA: Gabon
GM: Gàmbia
GE: Geòrgia
GH: Ghana
GI: Gibraltar
GR: Grècia
GD: Grenada
GL: Groenlàndia
GP: Guadeloupe
GF: 'Guaiana Francesa'
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinea
GW: 'Guinea Bissau'
GQ: 'Guinea Equatorial'
GY: Guyana
HT: Haití
HN: Hondures
HK: 'Hong Kong (RAE Xina)'
HU: Hongria
YE: Iemen
CX: 'Illa Christmas'
RE: 'Illa de la Reunió'
IM: 'Illa de Man'
HM: 'Illa Heard i Illes McDonald'
AX: 'Illes Åland'
KY: 'Illes Caiman'
CC: 'Illes Cocos'
CK: 'Illes Cook'
FO: 'Illes Fèroe'
GS: 'Illes Geòrgia del Sud i Sandwich del Sud'
FK: 'Illes Malvines'
MP: 'Illes Mariannes del Nord'
MH: 'Illes Marshall'
UM: 'Illes Perifèriques Menors dels EUA'
PN: 'Illes Pitcairn'
SB: 'Illes Salomó'
TC: 'Illes Turks i Caicos'
VG: 'Illes Verges Britàniques'
VI: 'Illes Verges Nord-americanes'
IN: Índia
ID: Indonèsia
IR: Iran
IQ: Iraq
IE: Irlanda
IS: Islàndia
IL: Israel
IT: Itàlia
JM: Jamaica
JP: Japó
JE: Jersey
JO: Jordània
KZ: Kazakhstan
KE: Kenya
KG: Kirguizistan
KI: Kiribati
KW: Kuwait
LA: Laos
LS: Lesotho
LV: Letònia
LB: Líban
LR: Libèria
LY: Líbia
LI: Liechtenstein
LT: Lituània
LU: Luxemburg
MO: 'Macau (RAE Xina)'
MK: 'Macedònia del Nord'
MG: Madagascar
MY: Malàisia
MW: Malawi
MV: Maldives
ML: Mali
MT: Malta
MA: Marroc
MQ: Martinica
MU: Maurici
MR: Mauritània
YT: Mayotte
MX: Mèxic
FM: Micronèsia
MZ: Moçambic
MD: Moldàvia
MC: Mònaco
MN: Mongòlia
ME: Montenegro
MS: Montserrat
MM: 'Myanmar (Birmània)'
NA: Namíbia
NR: Nauru
NP: Nepal
NI: Nicaragua
NE: Níger
NG: Nigèria
NU: Niue
NF: Norfolk
'NO': Noruega
NC: 'Nova Caledònia'
NZ: 'Nova Zelanda'
OM: Oman
NL: 'Països Baixos'
PK: Pakistan
PW: Palau
PA: Panamà
PG: 'Papua Nova Guinea'
PY: Paraguai
PE: Perú
PF: 'Polinèsia Francesa'
PL: Polònia
PT: Portugal
PR: 'Puerto Rico'
QA: Qatar
GB: 'Regne Unit'
CF: 'República Centreafricana'
ZA: 'República de Sud-àfrica'
DO: 'República Dominicana'
RO: Romania
RW: Ruanda
RU: Rússia
EH: 'Sàhara Occidental'
BL: 'Saint Barthélemy'
KN: 'Saint Christopher i Nevis'
SH: 'Saint Helena'
LC: 'Saint Lucia'
MF: 'Saint Martin'
VC: 'Saint Vincent i les Grenadines'
PM: Saint-Pierre-et-Miquelon
WS: Samoa
AS: 'Samoa Nord-americana'
SM: 'San Marino'
ST: 'São Tomé i Príncipe'
SN: Senegal
RS: Sèrbia
SC: Seychelles
SL: 'Sierra Leone'
SG: Singapur
SX: 'Sint Maarten'
SY: Síria
SO: Somàlia
LK: 'Sri Lanka'
SD: Sudan
SS: 'Sudan del Sud'
SE: Suècia
CH: Suïssa
SR: Surinam
SJ: 'Svalbard i Jan Mayen'
TJ: Tadjikistan
TH: Tailàndia
TW: Taiwan
TZ: Tanzània
IO: 'Territori Britànic de l’Oceà Índic'
TF: 'Territoris Australs Francesos'
PS: 'Territoris palestins'
TL: 'Timor Oriental'
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinitat i Tobago'
TN: Tunísia
TM: Turkmenistan
TR: Turquia
TV: Tuvalu
TD: Txad
CZ: Txèquia
UA: Ucraïna
UG: Uganda
UY: Uruguai
UZ: Uzbekistan
VU: Vanuatu
VE: Veneçuela
VN: Vietnam
WF: 'Wallis i Futuna'
CL: Xile
CN: Xina
CY: Xipre
ZM: Zàmbia
ZW: Zimbàbue
